Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.42
Release: %mkrel 1
Group: Publishing
License: freely modifiable and distributable
URL: http://www.lcdf.org/type/
Source: http://www.lcdf.org/type/%{name}-%{version}.tar.gz

%description
The t1utils package is a set of programs for manipulating PostScript
Type 1 fonts. It contains programs to change between binary PFB format
(for storage), ASCII PFA format (for printing), a human-readable and
editable ASCII format, and Macintosh resource forks.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%doc NEWS.md README.md
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Wed Dec 02 2020 luigiwalser <luigiwalser> 1.42-1.mga8
+ Revision: 1651776
- 1.42

* Fri Feb 14 2020 umeabot <umeabot> 1.41-3.mga8
+ Revision: 1517369
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.41-2.mga7
+ Revision: 1301303
- Mageia 7 Mass Rebuild

* Mon Apr 23 2018 daviddavid <daviddavid> 1.41-1.mga7
+ Revision: 1221345
- new version: 1.41

* Tue Feb 09 2016 umeabot <umeabot> 1.39-2.mga6
+ Revision: 952592
- Mageia 6 Mass Rebuild

* Wed Apr 15 2015 luigiwalser <luigiwalser> 1.39-1.mga5
+ Revision: 820297
- 1.39

* Wed Oct 15 2014 umeabot <umeabot> 1.38-3.mga5
+ Revision: 743228
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.38-2.mga5
+ Revision: 689674
- Mageia 5 Mass Rebuild

* Fri Feb 14 2014 luigiwalser <luigiwalser> 1.38-1.mga5
+ Revision: 591426
- 1.38

* Fri Oct 18 2013 umeabot <umeabot> 1.37-3.mga4
+ Revision: 519494
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.37-2.mga3
+ Revision: 383996
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 17 2011 pterjan <pterjan> 1.37-1.mga2
+ Revision: 155612
- Update to 1.37

* Tue Feb 08 2011 ahmad <ahmad> 1.36-1.mga1
+ Revision: 48877
- imported package t1utils


* Sun Aug 15 2010 Emmanuel Andry <eandry@mandriva.org> 1.36-1mdv2011.0
+ Revision: 570140
- New version 1.36

* Tue Mar 02 2010 Emmanuel Andry <eandry@mandriva.org> 1.35-1mdv2010.1
+ Revision: 513658
- New version 1.35
- drop p0 (no longer needed)

* Sat Oct 03 2009 Funda Wang <fwang@mandriva.org> 1.33-2mdv2010.0
+ Revision: 453247
- fix conflicts regarding getline

* Fri Jan 23 2009 Jérôme Soyer <saispo@mandriva.org> 1.33-1mdv2009.1
+ Revision: 333007
- New upstream release

* Fri Dec 19 2008 Oden Eriksson <oeriksson@mandriva.com> 1.32-6mdv2009.1
+ Revision: 316261
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.32-5mdv2009.0
+ Revision: 225606
- rebuild

* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 1.32-4mdv2008.1
+ Revision: 179595
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 28 2007 Götz Waschk <waschk@mandriva.org> 1.32-3mdv2007.0
+ Revision: 114515
- Import t1utils

* Sun Jan 28 2007 Götz Waschk <waschk@mandriva.org> 1.32-3mdv2007.1
- rebuild

* Sun Jan 01 2006 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.32-3mdk
- Rebuild

* Sat Aug 06 2005 Giuseppe Ghibò <ghibo@mandriva.com> 1.32-2mdk
- Rebuilt.

* Tue Jul 20 2004 Giuseppe Ghibò <ghibo@mandrakesoft.com> 1.32-1mdk
- Release: 1.32.

